@jwalker8 have you tried running the command, sudo cp /usr/lib/chromium-browser/libffmpeg.so /usr/lib/x86_64-linux-gnu/opera/libffmpeg.so It requires a recent version of Google Chrome and Opera. This provides a support fix for Netflix, YouTube and Amazon Video.